A:link,A:visited {	 font-size:12px; color:#ffffff; text-decoration:none;}

A:hover {	 font-size:12px; color:#bbbbbb; text-decoration:none;}

A.toplink:link,A.toplink:visited {	 font-size:13px; color:#ffffff; text-decoration:none;}

A.toplink:hover {	 font-size:13px; color:#bbbbbb; text-decoration:none;}

A.blink:link,A.blink:visited {	 font-size:11px; color:#ffffff; text-decoration:none;}

A.blink:hover {	 font-size:11px; color:#bbbbbb; text-decoration:none;}

body {
	font-family: 'PT Sans', sans-serif, Arial, Helvetica; margin:0px; font-size:12px; COLOR: #ffffff; /*background-image: url(imagesSSD/bg.jpg); background-position:top;*/ background: #222222;
}

td {

	font-family: 'PT Sans', sans-serif, Arial, Helvetica, sans-serif; font-size:12px;

}
.table100 { width:100%; background-color:#333333;	}
.tableSaisonHeader { width:100%; height:100px; background-color:#222222;}
.tableBottom { width:100%; height:50px; background-color:#222222;}
.tableSaisonHeaderInner { width:1000px; height:100px;}
.tableWaveForm { width:100%; height:60px; /*background-image:url(imagesSSD/BarWaveDouble.png); background-position:top; background-repeat:repeat-x*/}
.linetable { background-color:#0099FF; width:100%; height:5px;}
.SaisonText { font-family: 'Ubuntu', 'PT Sans', sans-serif, Arial, Helvetica, sans-serif;  font-size:50px; font-weight: bold; }
.rapper { font-size:20px; font-weight: bold; }
.pageHeadings { font-size:20px; font-weight: bold; }
.mySongsHeadings { font-weight: bold; }
.inviText { font-size:1px; color:#222222; }

/*.tablebg { background-image: url(imagesSSD/bg.jpg); background-position:top;}*/
.tdwhite{ color:#FFFFFF;}

.font13bold { font-size:13px; font-weight: bold; }

.smheadfont { font-size:14px; color:#efefef; font-weight: bold;}

.midheadfont { font-size:30px; color:#444444; font-weight: bold; font-family: Georgia, "Times New Roman", Times, serif Times New Roman, Arial, Helvetica, sans-serif;}

.TopHeadFont { font-size:50px; color:#015198; font-family: Times New Roman, Arial, Helvetica, sans-serif; }

.bluecolor { color:#015198;  }

.bfont11{ font-size:11px; color:#FFFFFF }



